This project is read-only.
1
Vote

Tools wont load in chrome 42

description

So it turns out chrome has removed support for NPAPI which is their legacy api for supporting plugins such as silverlight and java. This was rolled out in chrome 42 on April 14, 2015. It will simply prompt you to install silverlight even though you have it installed. There is a workaround to enable NPAPI in chrome under chrome://flags/#enable-npapi which will work until september of 2015. After that you are out of luck. I would recommend since silverlight is a dying technology that you invest the time and port your tools to an html5 solution.

http://www.ghacks.net/2015/04/15/chrome-42-blocks-java-silverlight-other-plugins-by-default-now/

comments